/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

.woocommerce-product-gallery.image-action-none .wd-carousel-item figure a{
    height: 100%;
    width: 100%;
}
.woocommerce-product-gallery .woocommerce-product-gallery__image,
.wd-product .hover-img,
.wd-product .product-image-link{
	overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  aspect-ratio: 1 / 1;
}
.woocommerce-product-gallery img,
.wd-product .hover-img img,
.wd-product .product-image-link img{
	width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center;
}
@media (min-width: 1025px) {
	.woocommerce-product-gallery img, .wd-product .hover-img img, .wd-product .product-image-link img{
		min-width: 591px;
	}
}

/*cf7*/
/*cf7*/
.hidden-fields-container{
    display:none;
}

.cf7-popup .elementor-field-group{
    padding-right: calc( 10px/2 );
    padding-left: calc( 10px/2 );
    margin-bottom: 10px;
}

.cf7-popup .elementor-button[type="submit"]{
    background-color: #15B7CB;
    color: #ffffff;
}
.cf7-popup .elementor-button[type="submit"]:hover {
    background-color: #169AAA;
    color: #ffffff;
}
.cf7-popup .elementor-field-type-acceptance,
.cf7-popup .elementor-field-type-acceptance a,
.cf7-popup .elementor-field-type-acceptance span{
    font-size: 12px;
    color: #7e8c8d;
}

.cf7-popup select {
    background-color: #fff;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    color: inherit;
    flex-basis: 100%;
    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
    letter-spacing: inherit;
    line-height: inherit;
    padding-inline-end: 20px;
    text-transform: inherit;
}
.cf7-popup select option {
    color: inherit;
    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
    letter-spacing: inherit;
    line-height: inherit;
    text-transform: inherit;
    background-color: #fff;
}
.cf7-popup .option-info{
    color: #7e8c8d;
    width: 100%;
    margin-bottom: 10px;
}
.cf7-popup .option-info .price{
    font-size: 1.5em;
}
.cf7-popup .option-info p{
    margin-bottom: 5px;
}
.cf7-popup .elementor-field-type-select > *{
    width: 100%;
}
/*cf7 end*/

.objects_map_item{
    max-width: 450px;
    display: flex;
}
.objects_map_item-text{
    max-width: 340px;
}
.objects_map_item-image{
    text-align:center;
    margin-right: 10px;
    min-width: 125px;
}
.objects_map_item-title{
    margin-bottom: 5px;
    font-size: 18px;
}
.objects_map_item-exeption{
    font-size: 14px;
    font-weight: 300;
    margin-bottom: 10px;
}
.objects_map_item-link a{
    color: var(--wd-primary-color);
    text-transform: uppercase;
    font-size: 14px;
}